QTDOC(1)

NAME
qtdoc - Opent een Qt-documentatiepagina in Konqueror

SYNOPSIS

qtdoc [klassenaam]

BESCHRIJVING

qtdoc opent een documentatiepagina van Qt&#8482; in Konqueror. Wanneer een klassenaam is gegeven, zal het de documentatiepaginapagina voor die klasse openen. Het zal anders de hoofdpagina tonen van de documentatie. klassenaam is hoofdlettergevoelig.

Dit hulpmiddel is een onderdeel van het software-ontwikkelpakket van KDE.

OMGEVING

QTDIR
    De map waarin Qt&#8482; is geïnstalleerd. De hoofdpagina van de documentatie wordt verwacht onder $QTDIR/doc/html/.

VOORBEELDEN

Om de documentatie te tonen voor de klasse QString:

    qtdoc QString

ZIE OOK

kdedoc(1), assistant(1)

AUTEURS

De manpage werd geschreven door Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.